<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Death's Head</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Death-s-Head-2019-4-of-4/digital-comic/794491</Web>
  <Volume>2019</Volume>
  <Summary>NUMBER FOUR IS ALWAYS A PROBLEM! Death’s Head and his fri—err, associates—are trapped in Dr. Necker’s robot graveyard. Tensions are high, but batteries are low. Will this team-up all sign on together, or log off separately? What does the mysterious Dr. Necker want? And how will Death’s Head learn to text with those big robot hands? Find out in our final issue!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794491], [RELDATE:2019-10-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
